# Products Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/products/

Schema for the `Products` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The product's unique identifier
- **`name`** _(string)_
  The product's name
- **`description`** _(string)_
  The product's description
- **`price`** _(number)_
  The product's price
- **`sku`** _(string)_
  The product's SKU
- **`created_at`** _(string)_
  The date and time of the product's creation
- **`updated_at`** _(string)_
  The date and time of the product's last update
- **`custom_fields`** _(object)_
  Custom fields for the product
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/products/{id}](/docs/api-reference/unified-crm-api/products/get) — Get Products
- [GET /unified/crm/products](/docs/api-reference/unified-crm-api/products/list) — List Products
